﻿td,body{font-size:13px; font-family:"";}
a:link{color:#000000;text-decoration:none}
a:visited{COLOR:#000000;TEXT-DECORATION:none}
a:active{color:green;text-decoration:none}
a:hover{color:red;text-decoration:underline}
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #fcfff7;
}
.style24 {color: #00843D; font-size: 8pt;padding-right:2px;}
.style26 {color: #FF8000; font-size: 8pt;padding-right:2px;}
.style28 {color: #6699ff; font-size: 8pt;padding-right:2px;}
.style30 {color: #996600; font-size: 8pt;padding-right:2px;}
.style32 {color: #FF0099; font-size: 8pt;padding-right:2px;}
.td2 {font-size:14px;line-height:21px;text-align: center }
a.slv:link{color:#205001; cursor: hand; font-family:"宋体"; text-decoration: none}
a.slv:visited{COLOR:#205001;TEXT-DECORATION:none}
a.slv:active{color:green;text-decoration:none}
a.slv:hover{color:red;text-decoration:underline}
.t2{border-width:0px 1px 0px 0px;border-style:solid;}
.bcb{border-color:#00843D}
.f12{font-size:12px;}
.f13{font-size:13px;}
#DivPl {width:97%; height:826px;border: #00843D 2px solid; background:#FFF url() repeat; text-align:left; padding:0px;float: left}
#DivPr{border: #00843D 2px solid; text-align:center;float: right;}
.t3{border-width:2px 0px 2px 0px;border-style:solid;}
.t4{border-width:0px 0px 1px 0px;border-style:solid;}
.t5{border-width:2px 2px 2px 2px;border-style:solid;}
.bcd{border-color:#00843D}
